/*
 Theme Name: Tiny Baby Elephant
 Description: Twenty Seventeen child theme for Roxane Gay
 Author: Deborah Kim
 Author URI: https://www.deborahkim.com
 Template: twentyseventeen
 Version: 1.0
*/

@import url("../twentyseventeen/style.css");
@import url('https://fonts.googleapis.com/css?family=Muli:400,700');
@import url('https://fonts.googleapis.com/css?family=Amiri:400,400i');
@import url('https://fonts.googleapis.com/css?family=La+Belle+Aurore');


/* -------------------------------------
Global
------------------------------------- */

body {
	box-sizing: border-box;
	font-family: "Muli";
	-webkit-font-smoothing: antialiased;
}

h2 {
	font-family: "Amiri";
	font-size: 45px;
	color: #222;
	text-align: center;
}

button {
	font-family: "Muli";
}

.entry-content a,
.entry-summary a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
	transition: all 0.1s;
	color: #ED4A92;
	box-shadow: none;
	-webkit-box-shadow: none;
}

.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:not(.prev):not(.next):focus, .pagination a:not(.prev):not(.next):hover, .comments-pagination a:not(.prev):not(.next):focus, .comments-pagination a:not(.prev):not(.next):hover, .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover {
	color: #222;
	box-shadow: inset 0 0 0 rgba(237,74,146, 0), 0 3px 0 rgba(237,74,146,.75);
	-webkit-box-shadow: inset 0 0 0 rgba(237,74,146, 0), 0 3px 0 rgba(237,74,146,1);
}

.site-title {
	letter-spacing: 0;
	text-transform: none;
	font-weight: normal;
	font-family: "Amiri";
}

body:not(.title-tagline-hidden) .site-branding-text {
	display: block;
	text-align: center;
}

.site-info {
	display: none;
}

.site-footer {
	border: none;
}

/* -------------------------------------
Home
------------------------------------- */

body.home .site-title {
	font-size: 100px;
	letter-spacing: 4px;
	margin-top: 150px;
	margin-bottom: 30px;
}

body.home {
	background-color: rgba(237,74,156,0.59);
}

body.home .site-branding {
	display: block;
}

body.home .site-header {
	background-color: #fff;
}

body.home .site-content-contain {
	background-color: transparent;
}

body.home #masthead .wrap {
	position: relative;
	right: 0;
	padding-left: 0;
	padding-right: 0;
}

body.home .navigation-top {
	background-color: rgba(237,74,156,0.59);
	border: none;
	float: none;
}

body.home .navigation-top a {
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 0.5px;
}

body.home .navigation-top a:hover {
	color: #ED4A92;
}

body.home nav#site-navigation {
	float: none;
}

body.home ul#top-menu {
	text-align: center;
	padding-top: 50px;
}

body.home.page .panel-content .entry-title,
body.home.page .entry-header .edit-link {
	display: none;
}

body.home .panel-content .wrap {
	padding: 0;
}

body.home .site-footer {
	margin-top: 0;
}

#triangle-topright { 
	position: fixed;
	top: 0;
	right: 0;
	width: 0; 
	height: 0; 
	border-top: 500px solid rgba(237,74,146,.1); 
	border-left: 1500px solid transparent; 
}

body.home #one-n {
	font-family: "La Belle Aurore";
	font-size: 40px;
	color: #ED4A92;
	transform: rotate(-10deg);
	position: fixed;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    width: 82px;
	margin-top: -290px;
}

body.home .site-footer {
	display: none;
}

/* -------------------------------------
Pages
------------------------------------- */

.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
	max-width: 900px;
}

#pink-triangle-left { 
	width: 0; 
	height: 0; 
	border-top: 200px solid rgba(237,74,146,.75);
	border-right: 700px solid transparent; 
	position: absolute;
	top: 0px;
	left: 0;
}

#pink-shape-right {
	width: 55%;
	height: 100px;
	background-color: rgba(237,74,146,.22);
	position: absolute;
	top: 0px;
	right: 0;
}

#pink-shape-right:after{
    position: absolute;
    content: '';
    left: -50px;
    top: 0px;
    border-style: solid;
    border-color: rgba(237,74,146,.22) transparent rgba(237,74,146,.22) transparent;
    border-width: 100px 0px 0px 50px;
}

#rg-name-top {
	position: absolute;
	top: 20px;
	left: 60px;
	font-family: "Amiri";
	font-size: 50px;
	color: #fff;
}

header#masthead {
	margin-top: -2px;
}

.site-header {
	background-color: transparent;
}

.site-branding {
	display: none;
}

#masthead .wrap {
	position: absolute;
	right: 30px;
}

nav#site-navigation {
	float: right;
}

.navigation-top {
	float: right;
}

.navigation-top .wrap {
	padding: 30px 10px 0 0;
}

.site-navigation-fixed.navigation-top {
	background-color: transparent;
	border: none;
	position: absolute;
}

.main-navigation li {
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 0.5px;
}

.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a,
.navigation-top a:hover {
	color: #ED4A92;
}

header.entry-header {
	display: none;
}

.entry-content {
	margin-top: 50px;
}

.site-footer {
	background-color: #313131;
}

.site-footer .wrap {
	padding: 0;
}

.site-footer .widget-area {
	padding-bottom: 2em;
	padding-top: 5em;
}

.site-footer .widget-column.footer-widget-1 {
	width: 100%;
}

#footer-section {
	color: rgba(255,255,255,.35);
	text-align: center;
}

.footer-row {
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.48px;
}

img.baby-elephant {
	width: 50px;
	margin-bottom: 15px;
}

span.pink-dot {
	color: rgba(237,74,146,.35);
}

.site-footer .footer-row a {
	box-shadow: none;
	-webkit-box-shadow: none;
	color: rgba(255,255,255,.35);
}

.site-footer .footer-row a:hover {
	box-shadow: none;
	-webkit-box-shadow: none;
}

.fa {
	font-size: 12px;
}

i.fa.fa-twitter {
	margin-left: 5px;
	margin-right: 3px;
}

.site-footer .footer-row a.icon-twitter:hover {
	color: #1DA1F2;
}

.site-footer .footer-row a.icon-facebook:hover {
	color: #3B5998;
}

/* -------------------------------------
404
------------------------------------- */

body.error404 #primary {
	padding-top: 200px;
}

/* -------------------------------------
Writing
------------------------------------- */

.book-row {
	margin-top: 60px;
	text-align: center;
}

.book-block {
	width: 25%;
	display: inline-block;
	vertical-align: top;
	margin-right: 12%;
	margin-bottom: 60px;
}

.book-block.wakanda,
.book-block.ayiti {
	margin-right: 0;
}

.book-cover a:hover {
	box-shadow: none;
	-webkit-box-shadow: none;
}

.book-cover img {
	transition: all 0.2s;
}

.book-block img:hover {
	opacity: 0.8;
}

.book-title {
	margin-top: 10px;
	width: 90px;
	font-size: 20px;
	padding: 5px 20px;
	background-color: rgba(237,74,146,.22);
}

ul.pink-blocks.buy-book {
	text-align: center;
	margin-bottom: 0;
}

ul.pink-blocks.review {
	text-align: center;
}

ul.pink-blocks a:hover,
ul.pink-blocks a:visited,
ul.pink-blocks a:focus {
	box-shadow: none;
	-webkit-box-shadow: none;
}

ul.pink-blocks a li,
ul.pink-blocks li a {
	color: #222;
}

ul.pink-blocks li {
	background-color: rgba(237,74,146,.22);
	display: inline-block;
	padding: 8px 15px;
	margin: 0 20px 20px 0;
	font-size: 14px;
	transition: all 0.2s;
	vertical-align: middle;
}

ul.pink-blocks li:hover {
	background-color: rgba(237,74,146,.4);
}

ul.pink-blocks li span.pink-dot {
	color: rgba(237,74,146,1);
}

ul.pink-blocks li.center {
	margin-right: 0;
}

em.block-title {
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}

.notable {
	color: rgba(237,74,146,1);
	text-align: right;
}

ul.pink-blocks li .notable a {
	color: rgba(237,74,146,1);
}

p.important, p.about-text {
	max-width: 600px;
	font-size: 23px;
	line-height: 35px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 3em;
}

p.about-text {
	max-width: 700px;
	font-family: "Amiri";
	font-size: 30px;
	line-height: 40px;
}

img.about-photo {
	width: 200px;
	display: block;
	margin: 3em auto 3em auto;
}

.contact-block {
	max-width: 470px;
	margin: 0 auto;
	padding: 40px 40px 40px 50px;
	background-color: rgba(237,74,146,.04);
	margin-bottom: 2em;
}

.icon-block {
	float: left;
	margin-right: 20px;
	width: 20px;
}

.icon-block .fa {
	color: rgba(237,74,146,.32);
}

i.fa.fa-user, i.fa.fa-facebook {
	font-size: 20px;
}

i.fa.fa-map-marker {
	font-size: 25px;
}

i.fa.fa-mobile {
	font-size: 30px;
}

i.fa.fa-envelope {
	font-size: 15px;
}

.icon-block i.fa.fa-twitter {
	margin-left: auto;
	margin-right: auto;
	font-size: 20px;
}

.bookstores {
	width: 100%;
	text-align: center;
	margin-bottom: 80px;
}

.bookstore-logo {
	width: 85px;
	display: inline-block;
	vertical-align: middle;
	margin: 15px 30px;
}

.entry-content .bookstore-logo a img {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.featured-reviews {
	width: 100%;
}

.cover {
	display: inline-block;
	width: 40%;
	margin-right: 5%;
	vertical-align: top;
	margin-bottom: 50px;	
}

.cover.comic {
	width: 100%;
	text-align: center;
}

.reviews-column {
	display: inline-block;
	width: 54%;
}

.featured-reviews ul.pink-blocks {
	margin-top: 25px;
}

.featured-reviews ul.pink-blocks li {
	margin-right: 0;
}

.review-block {
	width: 100%;
}

.review-quote-open {
	display: inline-block;
	width: 10%;
	margin-right: 6%;
	vertical-align: top;
	font-family: "Georgia", serif;
	font-size: 150px;
	line-height: 0.8;
	color: rgba(237,74,146,1);
}

.review-quote {
	width: 83%;
	display: inline-block;
	font-family: "Amiri";
	font-size: 30px;
	line-height: 35px;
}

.review-quote.short {
	font-size: 45px;
	line-height: 50px;
}

.review-block.full .review-quote-open {
	width: 3%;
}

.review-block.full .review-quote {
	width: 90%;
}

/* Tumblr */

.metadata a:hover, #footer-links a:hover, #footer p.promo a:hover, .links a:hover, .more a:hover, a.mobile-player:hover {
	color: #000 !important;
}

/***** Responsive ******/

@media screen and (max-width: 930px) {
	.book-block {
		margin-right: 11%;
	}
}

@media screen and (max-width: 870px) {
	.navigation-top {
		float: none;
		position: relative;
		border: 0;
		background-color: transparent;
		font-size: 1rem;
		line-height: 1.66;
	}
	.js .main-navigation ul, .js .main-navigation ul ul, .js .main-navigation > div > ul {
		display: none;
	}
	.js .menu-toggle, .js .dropdown-toggle {
		display: block;
	}
	#masthead .wrap {
		background-color: transparent;
		right: 0;
		left: 0;
		position: relative;
		padding-top: 0;
		z-index: 9;
		padding-right: 0;
	}
	nav#site-navigation {
		float: none;
	}
	.js .menu-toggle {
		color: #fff;
		padding-bottom: 30px;
	}
	.js .main-navigation.toggled-on > div > ul {
		padding: 0.75em 1.695em;
		background-color: transparent;
		padding-top: 0;
	}
	.main-navigation > div > ul {
		border-top: none;
	}
	nav#site-navigation.toggled-on {
		background-color: rgb(253, 237, 244);
	}
	.main-navigation li {
		display: block;
		border-bottom: none;
		font-size: 1rem;
	}
	.main-navigation a {
		text-align: center;
		padding: 0.5em 0;
	}
	button.menu-toggle[aria-expanded=true] {
		margin-right: auto;
		margin-left: auto;
		padding-bottom: 10px;
		color: #222;
	}
	.menu-toggle:focus {
		outline: none;
	}
	#rg-name-top {
		top: -30px;
		left: 5%;
	}
	#pink-triangle-left {
		top: -67px;
		border-top-width: 250px;
		border-right-width: 500px;
	}
	#pink-shape-right {
		top: -67px;
		width: 65%;
	}
	body.home .site-title {
		font-size: 60px;
	}
	body.home button.menu-toggle {
		display: none;
	}
	body.home ul#top-menu {
		display: block;
		border: none;
		background-color: transparent;
	}
	body.home .main-navigation li {
		border: none;
	}
	body.home .site-branding {
		margin-bottom: 0 !important;
		padding-top: 0;
	}
	body.home .site-title {
		margin-top: 60px;
	}
	body.home #triangle-topright {
		border-top-width: 300px;
		border-left-width: 800px;
	}
	body.home #one-n {
		margin-top: -370px;
	}
}

@media screen and (max-width: 860px) {
	.review-quote-open {
		margin-right: 5%;
		font-size: 120px;
	}
}

@media screen and (max-width: 767px) {
	body.home #one-n {
		margin-top: -382px;
	}
	.book-block {
		width: 30%;
		margin-right: 4%;
	}
}

@media screen and (max-width: 750px) {
	.review-quote-open {
		margin-right: 10%;
	}
	.review-quote {
		width: 78%;		
	}
	.review-block.full .review-quote {
		width: 85%;
	}
}

@media screen and (max-width: 700px) {
	.site-content {
		padding: 8em 0;
	}
}

@media screen and (max-width: 645px) {
	.cover {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.reviews-column {
		width: 100%;
	}
	.review-quote-open {
		width: 3%;
		margin-right: 8%;
	}
	.review-quote {
		width: 85%;
	}
}

@media screen and (min-width: 48em) {
	body.home .navigation-top nav {
		margin-left: 0;
	}
}

@media screen and (max-width: 599px) {
	.book-block {
		width: 45%;
		margin-right: 9%;
	}
	.book-block.difficult,
	.book-block.bad {
		margin-right: 0;
	}
	.book-block.wakanda {
		margin-right: 9%;
	}
}

@media screen and (max-width: 550px) {
	.review-quote-open {
		margin-right: 10%;
	}
}

@media screen and (max-width: 532px) {
	.contact-block {
		padding: 20px 20px 20px 30px;
	}
	.icon-block {
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 500px) {
	#pink-triangle-left {
		border-right-width: 400px;
	}
	#pink-shape-right {
		width: 55%;
	}
	#rg-name-top {
		font-size: 40px;
	}
	.review-quote-open {
		margin-right: 12%;
	}
	.review-quote, .review-block.full .review-quote {
		width: 84%;
	}
}

@media screen and (min-width: 30em) {
	body {
		font-size: inherit;
		line-height: 1.66;
	}
}

@media screen and (max-width: 479px) {
	body.home .site-branding {
		margin-bottom: 40px !important;
	}
	body.home #triangle-topright {
		border-top-width: 250px;
		border-left-width: 500px;
	}
	body {
		font-size: 16px;
		font-size: 1rem;
	}
}

@media screen and (max-width: 476px) {
	.book-block {
		margin-right: 8%;
	}
	.book-block.difficult,
	.book-block.bad {
		margin-right: 0;
	}
	.book-block.wakanda {
		margin-right: 8%;
	}
	.review-quote, .review-block.full .review-quote {
		width: 83%;
	}
}

@media screen and (max-width: 430px) {
	.review-block.full .review-quote-open, .review-quote-open {
		width: 6%;
	}
	.review-block.full .review-quote, .review-quote {
		width: 79%;
	}
}